Bug 676452 - (CVE-2011-0535) CVE-2011-0535 zikula: CSRF vulnerability in Users module
CVE-2011-0535 zikula: CSRF vulnerability in Users module
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
public=20110201,reported=20110208,sou...
: Security
Depends On: 676458 676457
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-09 17:16 EST by Vincent Danen
Modified: 2016-03-04 06:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-02-09 17:16:26 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2011-0535 to
the following vulnerability:

Name: CVE-2011-0535
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-0535
Assigned: 20110120
Reference: http://seclists.org/fulldisclosure/2011/Feb/0
Reference: http://openwall.com/lists/oss-security/2011/02/01/1
Reference: http://openwall.com/lists/oss-security/2011/02/03/1
Reference: http://bl0g.yehg.net/2011/02/zikula-cms-124-cross-site-request.html
Reference: http://code.zikula.org/core12/browser/tags/Zikula-1.2.5/src/docs/CHANGELOG
Reference: http://community.zikula.org/index.php?module=News&func=display&sid=3041&title=zikula-1.2.5-released
Reference: http://www.osvdb.org/70751
Reference: http://secunia.com/advisories/43114

Cross-site request forgery (CSRF) vulnerability in the Users module in
Zikula before 1.2.5 allows remote attackers to hijack the
authentication of administrators for requests that change account
privileges via an edit access_permissions action to index.php.
Comment 1 Vincent Danen 2011-02-09 17:24:26 EST
Created zikula tracking bugs for this issue

Affects: fedora-all [bug 676457]
Affects: epel-all [bug 676458]

Note You need to log in before you can comment on or make changes to this bug.